[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TNBPages.Move

Moves a page from the current index to a new position in PageList.

## Declaration

Source position: comctrls.pp line 322

`public procedure TNBPages.Move(`
`CurIndex: Integer;`
`NewIndex: Integer`
`); override;`

## Arguments

`CurIndex` |  | Current position in PageList where the page is stored.
`NewIndex` |  | New position in PageList where the page is stored.

## See also

TStrings.Move